# Configuration for testing checksum performance.
#
# Primary goals:
# -Reasonable buffer size and checkpoint parameters
# -Prevent interference from the bgwriter or autovacuum.
# -Turn off fsync so that it's measuring the calculation
#  overhead, not the effort of actually writing to disk.
#
autovacuum = off
fsync = off
bgwriter_lru_maxpages = 0
shared_buffers = 1024MB
checkpoint_segments = 64

